.description .swiper.caroussel .illustration {
  aspect-ratio: 1/1;
}

.description .swiper.caroussel .swiper-slide {
  height: auto;
}

.single > .description > .corps > h2 {
  max-width: 400px;
  font-size: 1.125rem;
  line-height: 1.25rem;
  font-family: var(--ffSBo);
  color: var(--color-primary);
}

@media (width > 991px) {
  .single .description {
    display: flex;
    align-items: center;
    gap: 55px;
    justify-content: center;
  }

  .single .swiper__container {
    overflow: hidden;
    margin-inline: -20px;
    padding-inline: 20px;
    width: 55%;
  }

  .single > .title {
    margin-bottom: 32px;
  }

  .single .swiper.caroussel {
    margin-bottom: unset;
  }

  .single {
    margin-bottom: 81px;
  }

  .single .description > .corps {
    width: 44%;
    padding-inline: 0px 30px;
  }

  .single > .description > .corps > .btn {
    margin-top: 32px;
  }
}

@media (width > 1199px) {
  .single {
    padding-inline: 81px 96px !important;
  }
}
